<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'ta_lk', version '3.0'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'பயனாளி வரியுருத் தொகுதியைத் தெரிய அனுமதி';
$string['configallowusermailcharset'] = 'இதை இயலுமைப்படுத்தினால், இத்தளத்திலுள்ள ஒவ்வொரு பாவனையாளரும் தம் சொந்த வரியுருத்தொகுதியை மின்னஞ்சலுக்கு வரையறுக்க முடியும்.';
$string['confignoreplyaddress'] = 'மின்னஞ்சல்கள் சில சமயம் ஒரு பயனாளி சார்பாக அனுப்பப்படுவதுண்டு (உ-ம்: கருத்துக்கள அஞ்சல்கள்). இச்சந்தர்ப்பங்களில், கருத்துக் களத்தினுடைய முகவரியாக இங்கே வரையறுக்கப்படும் முகவரி பயன்படும். இதனால், பெறுபவர்கள், பயனாளிக்கு நேரடியாக பதில் அனுப்புதல் தவிர்க்கப்படும். (உ-ம்: பயனாளி தன் முகவரியை பிரத்தியேகமாக வைத்திருக்க முடிவு செய்தால்.)';
$string['configsitemailcharset'] = 'உங்கள் தளத்திலிருந்து அனுப்பப் படும் மின்னஞ்சல்கள், இங்கே வரையறுக்கப்படும் எழுத்துருத்தொகுதியிலேயே  அனுப்ப படும். இருப்பினும், அடுத்த அமைப்பு இயலுமைப்படுத்தப்பட்டால், ஒவ்வொரு பயனாளியும், தமக்கேற்றவாறு இதை மாற்ற அனுமதிக்கப்படுவர்.';
$string['configsmtphosts'] = 'Moodle மின்னஞ்சல் அனுப்பும்போது உபயோகிக்க வேண்டிய SMTP அகச்சேவையகங்களின், முழுப்பெயர்களைத்தருக. (உ-ம் \'mail.a.com\' அல்லது \'mail.a.com;mail.b.com\') வெறுமையாக விடப்பட்டால், Moodle ஆனது PHP இன் மின்னஞ்சல் அனுப்பும் default முறையை உபயோகிக்கும்.';
$string['configsmtpuser'] = 'மேலே SMTP  சேவையகம் வரையறுக்கப்பட்டு, அதற்கு உறுதிப்படுத்தல் தேவைப்பட்டால், அதற்கான பயனாளர் பெயர், கடவுச்சொல் போன்றவற்றைத் தருக.';
$string['email'] = 'மின்னஞ்சல் அறிவுறுத்தல்களை அனுப்பு, இதற்கு:';
$string['noreplyaddress'] = 'பதிலிலா முகவரி';
$string['pluginname'] = 'மின்னஞ்சல்';
$string['sitemailcharset'] = 'வரியுருத்தொகுதி';
$string['smtphosts'] = 'SMTP ஓம்புநர்கள்';
$string['smtpmaxbulk'] = 'SMTP அமர்வு எல்லை';
$string['smtppass'] = 'SMTP கடவுச் சொல்';
$string['smtpuser'] = 'SMTP பயனர் பெயர்';
